{
  "tags": {
    "duplicated": {
      "color": "#3A85AD"
    },
    "deleted-recipe-editor": {
      "color": "#90a8b7"
    },
    "code": {},
    "quick start": {},
    "recipe-editor": {
      "color": "#1ac2ab"
    },
    "Machine learning": {},
    "imported": {
      "color": "#263238"
    },
    "tutorial": {},
    "academy": {},
    "section:Quick Start": {},
    "downloads": {}
  }
}